<?php
//exist_plugin('statichtml');
//$plugin = new PluginDump2html();
define('PLUGIN_STATICHTML_DUMP_ONREAD', FALSE);
/*
$topurl = get_script_uri();
if (($pos = strrpos($topurl, '/')) !== FALSE) {
    $topurl = substr($topurl, 0, $pos + 1);
}
$GLOBALS['PLUGIN_STATICHTML_MKDIR_CGI'] = $topurl . '/mkdir.cgi?password=' . md5('');
*/
?>
